<!DOCTYPE html>
<html lang="en">
    <head>
       <meta charset="UTF-8">
       <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Document</title>
    </head>
  <body>
    <header>
        <a href="home.html">Home</a>
        <a href="about.html">About</a>
    </header>
    <main>
        <h1>Hit me up!</h1>
        <p>If you have any questions
           about how I put this
           together with duct tape
           and wishes you can contact me:
        </p>
        <div>
            <div>Email:</div>
            <div>Celly:</div>
            <div>Home Address: jk go away</div>
        </div>
        <p>
            Thank you for visiting!
        </p>
    </main>
    <footer>
        <div>Copyright 1984 by shmeee!!</div>
        <div>I like Spam Musubi</div>
  </body>
</html>